{
  "name": "wop_server",
  "version": "1.0.0",
  "description": "Rest API for WOP Client",
  "main": "index.js",
  "scripts": {
    "start": "babel-node ./index.js",
    "dev": "DEBUG=basic:debug,dev:debug nodemon index.js --exec babel-node",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Work On a Project",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^5.0.0",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "express-validator": "^6.9.0",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^5.11.8",
    "nodemailer": "^6.4.17"
  },
  "devDependencies": {
    "@babel/cli": "^7.12.10",
    "@babel/core": "^7.12.10",
    "@babel/node": "^7.12.10",
    "@babel/preset-env": "^7.12.11",
    "config": "^3.3.3",
    "nodemon": "^2.0.6"
  }
}
